{
  "verseBefore": "Adro xpok e kôôch ji khơl tuuôq Lôôk leh ik vii kơq dro nưq ji oh ay đơu xlih vlôh 'yoo vadê, bơh duh dơơp varơuq yơu iaq đnooyq, vii kôôch hnhư, dro jah e khơl drơy dơơp varơuq, khơl tuuôq Lôôk ji manih jah xung xiaq. Koot dayh pato ji đnooy pato kaluh varơuq nưq. ",
  "verseAfter": "Adro xapok e kôôych laa khơl tuuôq leh ik vii kơq dro nưq laa oh ay đơu kanhoq vlôôh thiêêuq vaa doo, bơh duh dơơp varơuq yơu iaq đnooyq, vii adro kôôych, droxa agưt varơuq adơơp, khơl tuuôq laa manih jah xung xiaq. Koot dayh pato jiahluk ahlul kaluh varơuq nưq. ",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "1ti",
  "activeChapter": 6,
  "activeVerse": 2,
  "modifiedTimestamp": "2022-07-26T07:05:26.551Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "1ti",
      "chapter": 6,
      "verse": 2
    },
    "tool": "wordAlignment",
    "groupId": "chapter_6"
  }
}
